@charset "utf-8";

/* ここからリセットCSS */
/* 全要素の余白をゼロにし、サイズ計算を直感的にする */
*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

/* 画像の下にできる隙間を消し、横幅からはみ出さないようにする */

img {
  display: block;
  max-width: 100%;
}

/* リストの記号を消す */
li {
  list-style: none;
}

/* リンクの文字色と下線をなくす */
a {
  color: inherit;
  text-decoration: none;
}

/* ここまでリセットCSS */

body {
  background: url(../images/triangle-green-1.png)left top -65px/150px auto,
    url(../images/triangle-yellow-2.png)left top -65px/150px auto,
    url(../images/triangle-yellow-1.png)left top -65px/150px auto, #F29FAF;
  font-family: "Noto Sans JP", sans-serif;
  color: #3A280E;
}

/* ここからヘッダー */

header {
  background-color: white;
  width: 100%;
}

.header-logo {
  display: block;
  margin-top: 70px;
  margin-left: -20px;
  flex-shrink: 0;
  width: 290px;
  height: auto;
}

.header-logo2 {
  display: none;
}

.header-inner {
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  height: 100px;
  padding: 0 32px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header-site-menu {
  display: flex;
}

.site-menu ul {
  gap: 50px;
}

.toggle-menu-button {
  display: none;
}

.header-site-menu ul {
  display: flex;
  align-items: center;
}

.header-site-menu ul li {
  margin-left: 10px;
  margin-right: 10px;
  font-weight: bold;
  font-size: 20px;
}

.header-site-menu ul li a:hover {
  color: #F29FAF;
  transition: color 0.5s;
}


.header-icons {
  display: flex;
  align-items: center;
  height: auto;
  padding-left: 100px;
}

/* ここまでヘッダー */

/* ここからTopのスライドショー */

.slideshow {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}

.slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: right 80px center;
  background-size: 55% auto;
  opacity: 0;
  transition: opacity 1.5s ease;
}

.slide.active {
  opacity: 1;
}

/* ここまでTopのスライドショー */

/* ここからTop */

.top-logo,
.text-box {
  position: relative;
  z-index: 1;
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateY(100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/* h1に適用 */
h1 {
  animation: fadeInUp 0.8s ease forwards;
}

/* text-jpに適用（少し遅れて出る） */
.text-jp {
  animation: fadeInUp 0.8s ease 0.3s forwards;
  opacity: 0;
}

/* text-enに適用（さらに遅れて出る） */
.text-en {
  animation: fadeInUp 0.8s ease 0.6s forwards;
  opacity: 0;
}

.top {
  position: relative;
  width: 100%;
  min-height: 560px;
  margin-top: 80px;
  overflow: hidden;
}

.top-img {
  display: none;
}


h1 {
  padding: 8px;
  font-family: "Bagel Fat One", system-ui;
  font-size: clamp(48px, 7vw, 100px);
  position: absolute;
  font-weight: bold;
  color: #7EC9BF;
  text-shadow: 2px 2px 2px #3A280E;
  letter-spacing: 0.05em;
  top: 138px;
  left: 60px;
}

.text-jp {
  display: inline-block;
  padding: 15px 30px;
  font-size: clamp(16px, 1.8vw, 24px);
  font-weight: bold;
  color: #3A280E;
  background-color: rgba(255, 255, 255, 0.7);
  position: absolute;
  top: 350px;
  left: 60px
}

.sp-br {
  display: none;
}

.text-en {
  display: inline-block;
  padding: 15px 30px;
  margin-top: 0px;
  font-size: clamp(14px, 2vw, 28px);
  font-weight: bold;
  color: #3A280E;
  background-color: rgba(255, 255, 255, 0.7);
  position: absolute;
  top: 420px;
  left: 60px;
  white-space: nowrap;
}

/* ここまでTop */

/* ここからNews */

.news-radial {
  padding-bottom: 60px;
  text-align: center;
  margin-top: 100px;
  background:
    url(../images/news-corner.png) no-repeat left top -4px/ 600px auto;
  background-color: white;

}

h2 {
  text-align: center;
  font-size: 64px;
  padding-top: 80px;
  color: #3A280E;
  text-shadow:
    0 1px #bbb,
    1px 2px #bbb,
    2px 3px #bbb,
    3px 4px #bbb,
    4px 5px #bbb,
    5px 10px 8px #ffffff;
  font-size: 70px;
}

.news-radial p {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 40px;
  letter-spacing: 0.1em;
}

.news-br {
  display: none;
}

.news-radial ul {
  display: flex;
  font-size: clamp(14px, 1.5vw, 20px);
  font-weight: bold;
  margin: 0 auto;
  padding: 0 20px;
  border-bottom: 1px solid #3A280E;
  width: min(600px, 80%);
  line-height: 60px;

}

.news-radial ul li {
  margin-left: 20px;
}

.news-radial ul li:first-child {
  margin-right: 30px;
}

.news-radial ul li {
  transition: color 0.5s ease;
}

.news-radial ul li:hover {
  color: #F29FAF;
}

.button {
  display: inline-block;
  margin-top: 80px;
  background-color: #3A280E;
  width: 300px;
  min-width: 180px;
  line-height: 60px;
  border-radius: 20px;
  text-align: center;
  letter-spacing: 0.2em;
  font-size: 18px;
  color: white;
  box-shadow: 1px 1px 5px #3A280E;
  border: 2px solid white;

}

.button {
  transition: color 1.5s;
}


.button:hover {
  background-color: white;
  color: #3A280E;
  border: 1px solid #3A280E;
}

.news-radial .button {
  margin-top: 40px;
}

/* ここまでNews */

/* ここからcollection */

.collection-radial {
  padding-bottom: 40px;
  text-align: center;
  margin-top: 120px;
  background-image: url(../images/news-corner-2.png);
  background-repeat: no-repeat;
  background-position: right top -4px;
  background-size: 600px auto;
  background-color: #7EC9BF;

}

.collection-radial img {
  width: auto;
  height: clamp(300px, 50vw, 650px);
  transform: translateY(-80px);
  box-shadow: 1px 1px 5px #3A280E;
  object-fit: cover;
}

@keyframes fadeInUpCollection {
  from {
    opacity: 0;
    transform: translateY(100px);
  }

  to {
    opacity: 1;
    transform: translateY(-80px);

  }
}

.collection-radial img {
  animation: fadeInUpCollection 0.8s ease forwards;
}


.collection-box {
  width: clamp(280px, 36vw, 523px);
  padding: 20px 30px 30px;
  background-color: rgba(255, 255, 255, 0.7);
  box-shadow: 1px 1px 5px #3A280E;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 10px
}

@keyframes fadeInright {
  from {
    opacity: 0;
    transform: translateX(100px);
  }

  to {
    opacity: 1;
    transform: translateX(0px);
  }
}

.collection-box {
  animation: fadeInright 0.8s ease forwards;
}

.collection-box .button {
  display: inline-block;
  margin-top: 20px;
}

.collection-radial-inner {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: center;
  gap: 50px;

}

.collection-radial h2 {
  text-align: center;
  font-size: 64px;
  padding-top: 20px;
}

/* ここまでcollection */

/* ここからbrandconcept */

.brand-concept-radial {
  padding-bottom: 60px;
  text-align: center;
  margin-top: 100px;
  background:
    url(../images/news-corner.png) no-repeat left top -4px/ 600px auto;
  background-color: white;

}

.brand-concept-radial img {
  display: block;
  margin: 30px auto 0;
  width: min(1000px, 90%);
  height: auto;
  box-shadow: 1px 1px 5px #3A280E;
}

.brandconcept-title {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
}

.brandconcept-text {
  font-size: clamp(14px, 1.5vw, 20px);
  text-align: left;
  max-width: 1000px;
  margin: 30px auto 0;
  padding: 0 20px;
  line-height: 1.8;
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateY(100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/* brandconcept-textに適用 */
.brandconcept-text {
  animation: fadeInUp 0.8s ease forwards;
}

/* ここまでbrandconcept */

/* ここからshoplist */

.shop-list-radial p {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 0.1em;
}

.shop-list-radial img {
  display: block;
  margin: 30px auto 0;
  width: min(1000px, 90%);
  height: auto;
  box-shadow: 1px 1px 5px #3A280E;
}


.shop-list-radial {
  padding-bottom: 60px;
  text-align: center;
  margin-top: 120px;
  background-image: url(../images/news-corner-2.png);
  background-repeat: no-repeat;
  background-position: right top -4px;
  background-size: 600px auto;
  background-color: #7EC9BF;
}

/* ここまでshoplist */

/* ここからbutton */

.page-bottom {
  height: 250px;
  align-items: center;
  margin-top: 30px;
}

.page-bottom ul {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 50px;

}

/* ここまでbutton */

/* ここからfooter */

footer {
  background-color: white;
  width: 100%;
  min-height: 200px;
  padding-bottom: 10px
}

.footer-group {
  display: flex;
  align-items: center;
  padding-top: 50px;
  justify-content: center;
  gap: 60px;
  flex-wrap: wrap;
}

.footer-site-menu ul {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  flex-wrap: wrap;
}

.footer-site-menu ul li {
  margin-left: 10px;
  margin-right: 10px;
  font-weight: bold;
  font-size: 20px;
}

.footer-site-menu ul li a:hover {
  color: #F29FAF;
  transition: color 0.5s;
}

.footer-icons ul {
  display: flex;
  align-items: center;
  height: auto;
  gap: 30px;
}

.footer-logo-group {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
  margin-top: 30px;
}

.footer-logo-text {
  font-family: "Bagel Fat One", system-ui;
  font-weight: bold;
  letter-spacing: 0.1em;
  text-align: center;
  margin-top: 20px;
}


.footer-logo {
  display: block;
  width: 80px;
  height: auto;
  margin: 0;
}

.copyright {
  display: block;
  text-align: center;
  padding-bottom: 20px;
  margin-top: -5px;

}

.attention {
  display: block;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 20px;
}

/* ここまでfooter */


/* ーーーーーーーーーーーーーーーーーーーーーーーーーー

    ここからモバイル
    
    ーーーーーーーー */

@media (max-width:800px) {

  body {
    background: url(../images/triangle-green-1.png)left top -5px/120px auto,
      url(../images/triangle-yellow-2.png)left top -5px/120px auto,
      url(../images/triangle-yellow-1.png)left top -5px/120px auto, #F29FAF;
    font-family: "Noto Sans JP", sans-serif;
    color: #3A280E;
  }

  .header {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    background-color: white;
    z-index: 1000;
    height: 60px;
    z-index: 1000;
  }

  .header-logo {
    width: 70px;
    margin-top: -20px;
    margin-left: 0;
  }

  .header-logo2 {
    display: block;
    font-family: "Bagel Fat One", system-ui;
    font-size: 20px;
    font-weight: bold;
    color: #3A280E;
    letter-spacing: 0.1em;
    text-align: center;
    flex: 1;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 50%;
    transform: translate(-50%, -50%);
  }

  .header-site-menu ul {
    display: block;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.5);
    padding-bottom: 20px;
    position: absolute;
    top: 60px;
    left: 0;
    right: 0;
    opacity: 0;
    visibility: hidden;
    transform: translateY(-30px);
    transition: opacity 0.5s ease, transform 1.0s ease;
  }

  .header-site-menu.is-show ul {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
  }

  .header-site-menu li {
    margin-top: 10px;
  }

  .toggle-menu-button {
    display: block;
    width: 44px;
    height: 34px;
    position: absolute;
    top: 10px;
    right: 20px;
    z-index: 100;
    background-image: url(../images/icon-menu.png);
    background-size: 50%;
    background-position: center;
    background-repeat: no-repeat;
    background-color: transparent;
    border-radius: 0;
    border: none;
    outline: none;
  }

  .header-icons {
    display: none;
  }

  .top {
    width: 100%;
    height: auto;
    min-height: 400px;
    margin-top: 0;
    background: none;
    background-size: cover;
    display: flex;
    flex-direction: column;
    padding-bottom: 0;
    position: relative;
  }

  .slideshow {
    position: relative;
    width: 80%;
    height: 300px;
    margin: -25px auto 0;
    box-shadow: 1px 1px 5px #3A280E;
    z-index: 0;
  }

  .slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    opacity: 0;
    transition: opacity 1.5s ease;
  }

  .slide.active {
    opacity: 1;
  }

  .top-logo,
  .text-box {
    position: relative;
    z-index: 1;
  }

  @keyframes fadeInUptop {
    from {
      opacity: 0;
      transform: translateY(20px);
    }

    to {
      opacity: 1;
      transform: translateY(0);
    }
  }

  /* h1に適用 */
  h1 {
    animation: fadeInUptop 0.8s ease forwards;
  }

  /* text-jpに適用（少し遅れて出る） */
  .text-jp {
    animation: fadeInUp 0.8s ease 0.3s forwards;
    opacity: 0;
  }

  /* text-enに適用（さらに遅れて出る） */
  .text-en {
    animation: fadeInUp 0.8s ease 0.6s forwards;
    opacity: 0;
  }


  h1 {
    font-family: "Bagel Fat One", system-ui;
    font-size: 40px;
    font-weight: bold;
    color: #7EC9BF;
    text-shadow: 2px 2px 2px #3A280E;
    letter-spacing: 0.05em;
    position: static;
    text-align: center;
    width: 100%;
    padding: 0px 10px 30px;
    margin-top: 0px;
    white-space: nowrap;
  }

  .text-box {
    position: relative;
    z-index: 2;
    margin-top: -45px;
    margin-bottom: 0px;
  }

  .text-jp {
    position: static;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.6;
    padding: 10px 16px;
    margin: 0px 16px 0;
    background-color: rgba(255, 255, 255, 0.7);
    width: auto;
  }

  .sp-br {
    display: block;
  }

  .text-en {
    position: static;
    font-size: 14px;
    font-weight: bold;
    background-color: rgba(255, 255, 255, 0.7);
    padding: 8px 16px;
    margin: 6px 16px 0px;
    width: auto;
    white-space: normal;
  }



  .news-br {
    display: block;
  }

  .news-radial {
    width: 100%;
    max-width: 1200px;
    text-align: center;
    background-color: white;
    background-image: none;
    border-radius: 30% 0% 0% 0% / 30% 0% 0% 0%;
    margin-top: 25px;
    padding-bottom: 40px;
  }

  .news-radial h2 {
    font-size: 36px;
    padding-top: 30px;
    margin: 0 auto;
  }

  .news-radial p {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.1em;
    margin: 0 auto;
    margin-bottom: 20px;
  }

  .news-radial ul {
    display: flex;
    width: 80%;
    height: auto;
    align-items: center;
    line-height: 1.5;
    font-size: 24px;
    font-weight: bold;
    text-align: left;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    border-bottom: 1px solid #3A280E;
    white-space: normal;
  }


  .news-radial ul li {
    font-size: 14px;

  }

  .news-radial ul li:first-child {
    margin-right: 10px;
  }

  .button {
    display: inline-block;
    margin-top: 35px;
    background-color: #3A280E;
    width: 150px;
    min-width: 130px;
    line-height: 36px;
    border-radius: 10px;
    text-align: center;
    letter-spacing: 0.2em;
    font-size: 10px;
    color: white;
    box-shadow: 1px 1px 5px #3A280E;
    border: 2px solid white;
  }

  .news-radial .button {
    margin-top: 25px;
  }

  .collection-radial {
    position: relative;
    background-image: none;
    background-color: #7EC9BF;
    margin-top: 80px;
    padding-bottom: 0;
    border-radius: 0% 30% 0% 0% / 0% 30% 0% 0%;

  }

  .collection-radial img {
    display: block;
    flex-direction: column;
    width: 50%;
    height: auto;
    min-height: 200px;
    margin-right: 40%;
    background:
      url(../images/collection.webp) no-repeat;
    background-size: cover;
    box-shadow: 1px 1px 5px #3A280E;
  }

  @keyframes fadeInUpCollection {
    from {
      opacity: 0;
      transform: translateY(100px);
    }

    to {
      opacity: 1;
      transform: translateY(-40px);

    }
  }

  .collection-radial img {
    animation: fadeInUpCollection 0.8s ease forwards;
  }

  .collection-box {
    position: absolute;
    z-index: 10;
    top: 30%;
    left: 25%;
    width: 230px;
    height: auto;
    padding: 6px;
    margin-left: 10%;
    background-color: rgba(255, 255, 255, 0.7);
    box-shadow: 1px 1px 5px #3A280E;
    border-radius: 10px
  }

  .collection-box .button {
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #3A280E;
    width: 150px;
    min-width: 130px;
    line-height: 36px;
    border-radius: 10px;
    text-align: center;
    letter-spacing: 0.2em;
    font-size: 10px;
    color: white;
    box-shadow: 1px 1px 5px #3A280E;
    border: 2px solid white;
  }

  .collection-box .button:hover {
    background-color: white;
    color: #3A280E;
  }

  .collection-radial-inner {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: center;
    gap: 0;
  }

  .collection-radial h2 {
    text-align: center;
    font-size: 24px;
    padding-top: 5px;
  }



  .brand-concept-radial {
    padding-bottom: 0px;
    text-align: center;
    margin-top: 80px;
    background: none;
    background-color: white;
    border-radius: 30% 0% 0% 0% / 30% 0% 0% 0%;

  }

  .brand-concept-radial img {
    display: block;
    width: 80%;
    height: auto;
    margin-top: 30px;
    object-fit: cover;
    /* もし高さを固定したいなら、これを追加すると綺麗に切り抜かれます */
    margin: 30px auto 0;
    box-shadow: 1px 1px 5px #3A280E;
  }

  .brand-concept-radial h2 {
    text-align: center;
    font-size: 24px;
    padding-top: 30px;

  }

  .brandconcept-title {
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
  }

  .brandconcept-text {
    font-size: 14px;
    text-align: left;
    max-width: 1281px;
    margin: 0 auto;
    margin-top: 80px;
    margin-left: 20px;
    margin-right: 20px;
  }

  @keyframes fadeInUpbrandconcept-text {
    from {
      opacity: 0;
      transform: translateY(30px);
    }

    to {
      opacity: 1;
      transform: translateY(-40px);
    }
  }

  .brandconcept-text {
    animation: fadeInUpbrandconcept-text 0.8s ease forwards;
  }


  .shop-list-radial {
    background-image: none;
    background-color: #7EC9BF;
    padding-bottom: 40px;
    margin-top: 80px;
    border-radius: 0% 30% 0% 0% / 0% 30% 0% 0%;
  }

  .shop-list-radial h2 {
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    padding-top: 20px;
  }

  .shop-list-radial p {
    font-size: 14px;
  }

  .shop-list-radial img {
    display: block;
    width: 80%;
    height: auto;
    margin-top: 30px;
    object-fit: cover;
    margin: 30px auto 0;
    box-shadow: 1px 1px 5px #3A280E;
  }


  .page-bottom {
    height: 180px;
  }

  .page-bottom a {
    margin-top: 20px;
  }

  .page-bottom ul {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin: 0;
  }

  .page-bottom li {
    width: auto;
  }

  footer {
    background-color: white;
    width: 100%;
    min-height: 100px;
    padding-bottom: 20px
  }

  .footer-group {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 30px;
    padding: 20px;
  }

  .footer-site-menu ul {
    display: flex;
    flex-direction: column;
    justify-content: left;
    gap: 10px;
    margin: 0;

  }

  .footer-site-menu ul li {
    margin-left: 10px;
    margin-right: 10px;
    font-weight: bold;
    font-size: 16px;
    border-bottom: 1px solid #3A280E;
    line-height: 25px;
  }


  .footer-icons ul {
    display: flex;
    align-items: center;
    height: auto;
    gap: 30px;
  }

  .footer-logo-group {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    margin-top: 0;
  }

  .footer-logo {
    width: 100px;
    margin: 0;
  }

  .logo-copy {
    display: flex;
    flex-direction: column;

  }

  .footer-logo-text {
    font-family: "Bagel Fat One", system-ui;
    font-weight: bold;
    letter-spacing: 0.1em;
    text-align: center;
    margin-top: 25px;

  }

  .copyright {
    display: block;
    text-align: center;
    margin-top: -5px;
  }

  .attention {
    display: block;
    text-align: center;
    font-size: 12px;
    padding-top: 20px;
    padding-bottom: 20px;
  }


}